<!DOCTYPE html>
<html lang="en">

<head>
  <!--- Meta --->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie-edge">
  <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script> -->
  <link rel="stylesheet" href="/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/style_ch3.css">

  <!--- Title --->
  <title>Game Tradisionil</title>
  <!--- Favicon --->
  <link rel="icon" href="/img/mandalax.png">
</head>

<body>
  <header>

    <nav class="navbar navbar-expand-lg fixed-top navbar-dark nav-style bg-dark">
      <!--- Logo --->

      <div class="container-fluid">
        <a class="navbar-brand ml-3 px-5" href="#">LOGO</a>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="#">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="#">About Me</a>
            </li>
            <li class="nav-item d-none" id="admin">
              <a class="nav-link active" href="/admin">Admin</a>
            </li>
            <li class="nav-item">
              <a href="/users" id="loginName" class="text-white" data-bs-toggle="modal" data-bs-target="#exampleModal">
                Login
              </a>
            </li>
          </ul>

        </div>
      </div>
    </nav>
  </header>

  <!-- Modal -->
  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
          <button type="button" class="btn-close" id="btnClose" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <form class="form-floating">
            <input type="text" class="form-control mb-3" id="username" placeholder="username">
            <label for="username">Username</label>
            <p class="d-none" id="alertUsername"></p>
          </form>
          <form class="form-floating">
            <input type="password" class="form-control" id="password" placeholder="password">
            <label for="Password">Password</label>
            <p class="d-none" id="alertPassword"></p>
          </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
          <button type="button" class="btn btn-primary" onclick="onSubmit()">Submit</button>
        </div>
      </div>
    </div>
  </div>

  <!--- First Page -->
  <div class="FirstView">
    <h1 id="title-main-page1">Play Traditional Game</h1>
    <h3 id="description-title1">Experience New Traditional Gameplay</h3>
    <a href="/suit" class="btn btn-warning btn-lg">
      PLAY NOW
    </a>
  </div>


  <!--- Second Page -->
  <div class="SecondView">
    <div class="container2">
      <div id="title-main-page2">What's so special ?</div>
      <h1 id="description-title2">THE GAMES</h1>

      <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
            aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
            aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
            aria-label="Slide 3"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3"
            aria-label="Slide 4"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active" data-bs-interval="10000">
            <img src="/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="slide 1">
          </div>
          <div class="carousel-item " data-bs-interval="10000">
            <img src="/img/rock-1600.jpg" class="d-block w-100" alt="slide 2">
          </div>
          <div class="carousel-item" data-bs-interval="10000">
            <img src="/img/paper-1600.jpg" class="d-block w-100" alt="slide 3">
          </div>
          <div class="carousel-item" data-bs-interval="10000">
            <img src="/img/scissor-1600.jpg" class="d-block w-100" alt="slide 4">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
          data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
          data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>
  </div>
  </div>
  </div>

  </div>

  <!--- Third Page -->
  <div class="ThirdView">
    <div class="row">
      <div class="col-lg-7"></div>
      <div class="col-lg-5 col-xs-9">
        <div id="title-main-page3">What's so special ?</div>
        <div id="description-title3">FEATURES</div>
        <div id="subdescription-title3">TRADITIONAL GAMES</div>
        <div id="super-subdescription3">if you miss your childhood, we provide many traditional games here</div>
        <div id="subdescription-title3">GAME SUIT</div>
        <div id="subdescription-title3">TBD</div>
      </div>
    </div>
  </div>


  <!--- Fourth Page -->
  <div class="FourthView">
    <h6 id="title-main-page4">Can My Computer Run This Game?</h6>
    <h1 id="description-title4">SYSTEM <br> REQUIREMENTS</h1>
    <div class="container4">
      <div class="table-1 table-title4">OS:
        <div class="table-1 table-content4">Windows 7 64-bit only <br> (No OSX support at this time)</div>
      </div>
      <div class="table-2 table-title4">PROCESSOR:
        <div class="table-2 table-content4">Intel Core 2 Duo @2.4 GHZ or <br> AMD Athlon X2 @ 2.8 GHZ</div>
      </div>
      <div class="table-3 table-title4">MEMORY:
        <div class="table-3 table-content4">4 GB RAM</div>
      </div>
      <div class="table-4 table-title4">STORAGE:
        <div class="table-4 table-content4">8 GB available space</div>
      </div>
      <div class="table-5 table-title4">GRAPHICS:
        <div class="table-5 table-content4">NVIDIA GeForce GTX 660 2GB or
          <br> AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</br>
        </div>
      </div>
    </div>
  </div>

  <!--- Fifth Page -->
  <div class="FifthView">
    <div id="title-main-page5">TOP SCORES</div>
    <div id="description-title5">This top score from various games provided on this platform</div>
    <a href="#" class="btn5 btn-warning btn-lg">
      see more
    </a>


    <!-- Twitter cards -->
    <div class="col">
      <div class="row">
        <div class="col-lg-4 col-md-7 offset-lg-6 offset-md-2 offset-sm-1 twittercards">
          <div class="card text-white bg-dark mb-2 " id="card-1">
            <div class="card-header row">
              <img src="/img/evan.png" class="img-fluid float-left profilepic col-3 card-costum" alt="Evan Lahti">
              <div class="col-6">
                <h3 class="card-name">Evan Lahti</h3>
                <h4>PC Gamer</h4>
              </div>
              <img src="/img/twitter.svg" class="img-fluid float-right col-2 " alt="twitter">
            </div>
            <div class="card-body">
              <h5 class="card-comments">
                "One of my gaming highlights of the year."
              </h5>
              <p class="card-text">October 18, 2018</p>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-lg-5 col-md-7 offset-lg-3 offset-md-2 offset-sm-1 twittercards">
          <div class="card text-white bg-dark mb-2 " id="card-2">
            <div class="card-header row">
              <img src="/img/jada.png" class="img-fluid float-left profilepic col-3 card-costum" alt="Jada Griffin">
              <div class="col-6">
                <h3 class="card-name">Jada Griffin</h3>
                <h4>Nerdreactor</h4>
              </div>
              <img src="/img/twitter.svg" class="img-fluid float-right col-2 " alt="twitter">
            </div>
            <div class="card-body">
              <h5 class="card-comments">
                "The next big thing in the world of streaming and survival
                games."
              </h5>
              <p class="card-text">December 21, 2018</p>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-lg-5 col-md-7 offset-lg-5 offset-md-2 offset-sm-1 twittercards">
          <div class="card text-white bg-dark mb-1 " id="card-3">
            <div class="card-header row">
              <img src="/img/aaron.png" class="img-fluid float-left profilepic col-3 card-costum" alt="Aaron Williams">
              <div class="col-6">
                <h3 class="card-name">Aaron Williams</h3>
                <h4>Uproxx</h4>
              </div>
              <img src="/img/twitter.svg" class="img-fluid float-right col-2 " alt="twitter">
            </div>
            <div class="card-body">
              <h5 class="card-comments">
                "Snoop Dogg Playing The Wildly Entertaining 'SOS' Is
                Ridiculous
              </h5>
              <p class="card-text">December 24, 2018</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Twitter cards -->
  </div>

  <!--- Sixth Page -->
  <div class="SixthView">
    <div id="title-main-page6">This top score from various games provided on this platform</div>
    <div class="sixth-content">
      <h3>Want to stay in touch?</h3>
      <h1>Newsletter Subscribe</h1>
      <p>
        In case to start receiving our news, all you have to do is enter
        your email address. Everything else will be taken care of you. We
        will send you emails containing information about game. We don't
        spam.
      </p>
    </div>

    <!--- Footer -->
    <div class="Footer">
      <div id="title-main-page4">This top score from various games provided on this platform</div>
      <div class="sixth-content">
        <h3>Want to stay in touch?</h3>
        <h1>Newsletter Subscribe</h1>
        <p>
          In case to start receiving our news, all you have to do is enter
          your email address. Everything else will be taken care of you. We
          will send you emails containing information about game. We don't
          spam.
        </p>
      </div>

      <script src="/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
      <script src="/js/login.js"></script>
</body>

</html>